{
    "application": {
        "name": "Рыбалка"
    },
    "button": {
        "exit": "Выйти",
        "close": "Закрыть",
        "newGame": "Новая игра",
        "settings": "Настройки",
        "menu": "Меню",
        "singlePlayer": "Одиночная игра",
        "multiPlayer": "Играть с другом",
        "generate": "Запустить рыбу",
        "ready": "Готов",
        "cancel": "Отмена",
        "copyLink": "Копировать ссылку для подключения",
        "joinGame": "Присоединится к игре",
        "mainScreen": "На главный экран",
        "instruction": "Как играть",
        "rules": "Правила"
    },
    "settings": {
        "sound": {
            "title": "Звук",
            "mute": "Выключить",
            "master": "Общая",
            "effects": "Эффекты",
            "music": "Музыка",
            "ambient": "Окружение"
        }
    },
    "game": {
        "yourTurn": "Ваш ход",
        "opponentTurn": "Ход соперника",
        "over": "Игра окончена",
        "win": "Вы выиграли!",
        "loose": "Вы проиграли!"
    },
    "title": {
        "game": "Игра",
        "language": "Язык",
        "player": "Игрок"
    }
}